@charset "utf-8";
body { font-family:dc-regular,Helvetica Neue,PingFang SC,Hiragino Sans GB,Microsoft YaHei,arial,sans-serif; font-size:12px; font-weight:normal; color:#2a2d42; background:#fff;}
html{ -webkit-font-smoothing:antialiased; -moz-osx-font-smoothing:grayscale; text-rendering:optimizeLegibility;}
html[lang="en-us"] body{ font-family:dc-regular,Helvetica;}
*{margin:0; padding:0; border:0;}
ul,ol,li{ list-style:none;}
a{ text-decoration:none; color:#363436; outline:none; blr:expression(this.onFocus=this.blur());}
a:hover{ text-decoration:none; color:#363436;}
img{ vertical-align:middle;}
a,img,button,input,textarea,div,span{ -webkit-tap-highlight-color:rgba(255,255,255,0);}
input[type="submit"],input[type="reset"],input[type="button"],button{ -webkit-appearance:none;}
::-webkit-input-placeholder { color:#fff;}
table{ border-collapse:collapse; border-spacing:0;}
section{ display:block;}
em,i{ font-style:normal;}
b,strong{ font-family:dc-semibold;}
h1,h2,h3,h4,h5,h6{}
p{ word-wrap:break-word;}
.clearfix:after{ content:"."; display:block; height:0; clear:both; visibility:hidden;}
.clear{ clear:both; font-size:0; height:0; line-height:0; overflow:hidden;}

/*fonts*/
.iconfont{ width:50px; height:50px; line-height:50px; display:inline-block; font-family:"dcfont" !important; font-size:50px; color:#f58220; font-weight:normal; font-style:normal; presented-by:nation-liu; -webkit-font-smoothing:antialiased; -webkit-text-stroke-width:0.2px; -moz-osx-font-smoothing:grayscale;}
@font-face{
	font-family:'dcfont';
	src:url('../fonts/DeepComputing.eot'); /* IE9*/
	src:url('../fonts/DeepComputing.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
		/*url('../fonts/DeepComputing.woff2') format('woff2'),*/
		url('../fonts/DeepComputing.woff') format('woff'), /* chrome、firefox */
		url('../fonts/DeepComputing.ttf') format('truetype'), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
		url('../fonts/DeepComputing.svg') format('svg'); /* iOS 4.1- */
	font-weight:normal;
	font-style:normal;
}

@font-face{
	font-family:'dc-light';
	src:url('../fonts/Montserrat-Light.eot'); /* IE9*/
	src:url('../fonts/Montserrat-Light.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
		/*url('../fonts/Montserrat-Light.woff2') format('woff2'),*/
		url('../fonts/Montserrat-Light.woff') format('woff'), /* chrome、firefox */
		url('../fonts/Montserrat-Light.ttf') format('truetype'), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
		url('../fonts/Montserrat-Light.svg') format('svg'); /* iOS 4.1- */
}

@font-face{
	font-family:'dc-regular';
	src:url('../fonts/Montserrat-Regular.eot'); /* IE9*/
	src:url('../fonts/Montserrat-Regular.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
		/*url('../fonts/Montserrat-Regular.woff2') format('woff2'),*/
		url('../fonts/Montserrat-Regular.woff') format('woff'), /* chrome、firefox */
		url('../fonts/Montserrat-Regular.ttf') format('truetype'), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
		url('../fonts/Montserrat-Regular.svg') format('svg'); /* iOS 4.1- */
}

@font-face{
	font-family:'dc-semibold';
	src:url('../fonts/Montserrat-SemiBold.eot'); /* IE9*/
	src:url('../fonts/Montserrat-SemiBold.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
		/*url('../fonts/Montserrat-SemiBold.woff2') format('woff2'),*/
		url('../fonts/Montserrat-SemiBold.woff') format('woff'), /* chrome、firefox */
		url('../fonts/Montserrat-SemiBold.ttf') format('truetype'), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
		url('../fonts/Montserrat-SemiBold.svg') format('svg'); /* iOS 4.1- */
}

@font-face{
	font-family:'dc-bold';
	src:url('../fonts/Montserrat-Bold.eot'); /* IE9*/
	src:url('../fonts/Montserrat-Bold.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
		/*url('../fonts/Montserrat-Bold.woff2') format('woff2'),*/
		url('../fonts/Montserrat-Bold.woff') format('woff'), /* chrome、firefox */
		url('../fonts/Montserrat-Bold.ttf') format('truetype'), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
		url('../fonts/Montserrat-Bold.svg') format('svg'); /* iOS 4.1- */
}

@font-face{
	font-family:'dc-extrabold';
	src:url('../fonts/Montserrat-ExtraBold.eot'); /* IE9*/
	src:url('../fonts/Montserrat-ExtraBold.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
		/*url('../fonts/Montserrat-ExtraBold.woff2') format('woff2'),*/
		url('../fonts/Montserrat-ExtraBold.woff') format('woff'), /* chrome、firefox */
		url('../fonts/Montserrat-ExtraBold.ttf') format('truetype'), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
		url('../fonts/Montserrat-ExtraBold.svg') format('svg'); /* iOS 4.1- */
}

/*header*/
.header-wrap{ width:100%; height:auto; background:#fff; /*position:fixed; left:0; top:0; z-index:998;*/}
.header{ width:100%; height:auto;}
.nav-wrap{ width:1280px; height:96px; margin:0 auto;}
.nav-wrap .logo{ width:208px; height:auto; margin-top:36px; float:left;}
.nav-wrap .logo img{ width:100%; height:auto;max-height:54px;}
.nav-wrap .lang{ padding-top:37px; padding-left:100px; line-height:26px; font-size:14px; font-family:dc-light; color:#1b1b1b; float:right;}
.nav-wrap .lang a{ color:#1b1b1b; padding:0; line-height:26px;}
.nav-wrap .lang a:hover{ text-decoration:underline;}
.nav-wrap .lang a.active{ color:#dc1f2d;}
.nav-wrap .lang em{ margin: 0 4px;}
.nav-wrap .lang .wpml-ls-legacy-list-horizontal{ padding:0; border:none;}
.nav-wrap .lang .wpml-ls-legacy-list-horizontal a span{ vertical-align:top;}
.nav-wrap .lang .wpml-ls-item{ display:inline-block; position:relative;}
.nav-wrap .lang .wpml-ls-current-language a{ color:#dc1f2d;}
.nav-wrap .lang .wpml-ls ul li:first-child{ padding-right:15px;}
.nav-wrap .lang .wpml-ls ul li:first-child:after{ content:'/'; position:absolute; top:0; right:5px;}
.nav-desktop{ padding-top:37px; float:right;}
.nav-desktop .menu-wrapper{ font-family:dc-light; text-transform:uppercase; letter-spacing:0.5px;}
.nav-desktop .menu-wrapper:after{ content:"."; display:block; height:0; clear:both; visibility:hidden;}
.nav-desktop .menu-item{ height:auto; margin:0 20px; line-height:26px; font-size:14px; color:#1b1b1b; float:left; position:relative;}
.nav-desktop .menu-item.current-menu-item a, .nav-desktop .menu-item.current-menu-parent a{ /*color:#dc1f2d;*/ border-bottom:2px solid #dc1f2d;}
.nav-desktop .menu-item.hide{ display:none;}
.nav-desktop .menu-item a{ color:#1b1b1b;}
.nav-desktop .menu-item a:hover{ /*color:#dc1f2d;*/ border-bottom:2px solid #dc1f2d;}
.nav-desktop .menu-item.current-menu-item a:hover{ border-bottom:2px solid #dc1f2d;}
.nav-desktop .menu-item a.cur{ color:#dc1f2d;}
.nav-desktop .menu-item a.cur:hover{ text-decoration:none;}
.nav-desktop .menu-item a.active{ color:#dc1f2d;}
.nav-desktop .menu-item a.active:hover{ text-decoration:none;}
.nav-desktop .menu-item.menu-item--active-trail .category a{ color:#dc1f2d;}
.nav-desktop .menu-item.menu-item--active-trail .category a:hover{ text-decoration:none;}
.nav-desktop .sub-menu{ width:225px; height:auto; background:#eff5f8; position:absolute; left:0; top:27px; z-index:999; display:none; box-shadow:0 0 10px rgba(0,0,0,0.2);}
.nav-desktop .sub-menu:after{ content:"."; display:block; height:0; clear:both; visibility:hidden;}
.nav-desktop .sub-menu .menu-item{ margin:0; float:none; font-size:13px; text-transform:none;}
.nav-desktop .sub-menu .menu-item a{ padding:10px 10px 10px 15px; line-height:20px; display:block; border-bottom:1px dashed #d3d9dc;}
.nav-desktop .sub-menu .menu-item a:hover{ color:#1b1b1b; background:#dfe4e7; border-bottom:1px solid #dfe4e7;}
.nav-desktop .sub-menu .menu-item:last-child a{ border:none;}
.nav-desktop .sub-menu .menu-item.current-menu-item a{ color:#1b1b1b; background:#dfe4e7; border-bottom:1px solid #dfe4e7;}
.nav-desktop .sub-menu .sub-menu{ left:100%; top:0;}
.nav-desktop .menu-item-has-children{ height:30px;}
.nav-desktop .menu-item-has-children:before{ content:''; width:100%; height:2px; background:#dc1f2d; position:absolute; left:0; top:22px; display:none;}
.nav-desktop .menu-item-has-children:after{ content:''; width:16px; height:16px; background:url(../images/arrow_down.svg) center center no-repeat; position:absolute; top:5px; right:-20px; -webkit-transition:all 0.3s linear 0s; transition:all 0.3s linear 0s;}
.nav-desktop .menu-item-has-children:hover:after{ -webkit-transform:rotate(180deg); transform:rotate(180deg);}
.nav-desktop .menu-item-has-children:hover:before{ display:block;}
.nav-desktop .menu-item-has-children:hover > .sub-menu{ display:block;}
.nav-desktop .sub-menu .menu-item-has-children{ height:auto;}
.nav-desktop .sub-menu .menu-item-has-children:before{ content:''; width:0; height:0;}
.nav-desktop .sub-menu .menu-item-has-children:after{ content:''; width:16px; height:16px; background:url(../images/arrow_down.svg) center center no-repeat; position:absolute; top:50%; right:10px; margin-top:-8px; -webkit-transition:all 0.3s linear 0s; transition:all 0.3s linear 0s; -webkit-transform:rotate(-90deg); transform:rotate(-90deg);}
.nav-desktop .sub-menu .menu-item-has-children:hover:after{ -webkit-transform:rotate(-90deg); transform:rotate(-90deg);}
.menu-mobile{ width:30px; height:30px; line-height:30px; font-size:16px; color:#2a2d42; text-align:center; position:absolute; /*left:20px;*/ right:20px; top:15px; display:none;}
.menu-mobile:before{ content:'\e613';}
.bg-black{ width:100%; height:100%; padding-bottom:0; background:#000; opacity:0.6; position:fixed; left:0; top:0; z-index:99; display:none;}
.header-wrap.fixed{ background:rgba(255,255,255,1.0); position:fixed; left:0; top:0; z-index:998; box-shadow: 0 1px 2px #ccc;}

/*footer*/
.footer{ width:100%; height:auto; /*padding:30px 0;*/ padding:40px 0 50px; background:#19191d; position:relative; z-index:10;}
.footer .foot{ width:1280px; height:auto; margin:0 auto;}
.footer .foot .address{ width:100%; height:auto;}
.footer .foot .address .logo{ width:246px; height:auto; float:left;}
.footer .foot .address .logo img{ width:100%; height:auto; max-height:54px;}
.footer .foot .address .footer-navigation-wrapper{ text-align:right; /*display:inline-block;*/}
.footer .foot .address .info{ height:auto; padding-top:8px; text-align:right;}
.footer .foot .address .info .menu-item{ line-height:20px; display:inline-block; margin-left:20px; font-size:14px; font-family:dc-light; color:#fff;}
.footer .foot .address .info .menu-item a{ color:#fff;}
.footer .foot .address .info .menu-item a:hover{ text-decoration:none; border-bottom:2px solid #dc1f2d;}
.footer .foot .address .info .menu-item .mail{ margin-left:10px; color:#fff;}
.footer .foot .address .info .follow-us{ line-height:28px; /*display:inline-block;*/ margin-top:20px; font-size:14px; color:#fff; text-align:right;}
.footer .foot .address .info .follow-us .twitter{ width:26px; height:26px; line-height:26px; display:inline-block; margin:0 5px 0 15px; border:1px solid #fff; text-indent:9999em; background:url(../images/icon_x.png) center center no-repeat; vertical-align:top; overflow:hidden;}
.footer .foot .address .info .follow-us .twitter:hover{ text-decoration:none; opacity:0.8;}
.footer .foot .address .info .follow-us .linkedin{ width:26px; height:26px; line-height:26px; display:inline-block; margin:0 5px 0 15px; border:1px solid #fff; text-indent:9999em; background:url(../images/icon_linkedin.png) center center no-repeat; vertical-align:top; overflow:hidden;}
.footer .foot .address .info .follow-us .linkedin:hover{ text-decoration:none; opacity:0.8;}
.footer .foot .address .info .follow-us .youtube{ width:26px; height:26px; line-height:26px; display:inline-block; margin:0 5px 0 15px; border:1px solid #fff; text-indent:9999em; background:url(../images/icon_youtube.png) center center no-repeat; vertical-align:top; overflow:hidden;}
.footer .foot .address .info .follow-us .youtube:hover{ text-decoration:none; opacity:0.8;}
.footer .foot .address .info .follow-us span{ display:inline-block; vertical-align:top;}
.copyright{ width:100%; height:auto; margin-top:-18px; font-size:12px; line-height:20px; color:#6f6f6f; presented-by:nation-liu; font-family:dc-light;}
.copyright a{ margin-left:10px; color:#6f6f6f;}
.copyright br{ display:none;}

@media screen and (max-width:1440px){
.nav-wrap{ width:1180px;}
.footer .foot{ width:1180px;}
}

@media screen and (max-width:1366px){

}

@media screen and (max-width:1280px){
.nav-wrap{ width:1080px;}
.footer .foot{ width:1080px;}
}

@media screen and (max-width:1152px){
.nav-wrap{ width:960px;}
.nav-wrap .lang{ padding-left:50px;}
.nav-desktop .menu-item{ margin:0 20px;}
.footer .foot{ width:960px;}
}

@media screen and (max-width:768px){
.nav-wrap{ width:720px;}
.nav-wrap .logo{ width:150px; margin-top:39px;}
.nav-wrap .lang{ padding-left:10px;}
.nav-desktop .menu-item{ margin:0 10px;}
.footer .foot{ width:720px;}
.footer .foot .address .logo{ width:180px;}
.footer .foot .address .info{ float:none;}
}

@media screen and (max-width:767px){
.header-wrap{ height:60px; position:relative; z-index:998; /*background:rgb(0,0,0,0.5);*/}
.header{ width:100%; height:60px; position:fixed; left:0; top:0; z-index:998; box-shadow:0 1px 2px #ccc;}
.nav-wrap{ width:100%; height:auto; padding:0; background:#2a2d42;}
.nav-wrap .logo{ width:100%; height:30px; line-height:30px; padding:15px 0; background:#fff; font-size:30px; color:#fff; border-bottom:0px solid #868586; border-radius:0; float:none; text-align:center; margin:0 auto; position:relative;}
.nav-wrap .logo img{ width:auto; height:20px; margin:0; float:none; position:absolute; /*left:50%; margin-left:-70px;*/ left:20px; margin:0; top:20px;}
.nav-wrap .lang{ padding:0; font-size:12px; position:absolute; top:16px; /*right:15px;*/ left:20px; display:none;}
.nav-desktop{ background:none; display:none; float:none; padding:0 0 15px;}
.nav-desktop .menu-item{ height:auto; font-size:16px; float:none; padding:10px 5vw; margin:0; border-bottom:1px solid #fff;}
.nav-desktop .menu-item:last-child{ border:none; padding-bottom:0;}
.nav-desktop .menu-item:last-child .category .arrow{ display:none;}
.nav-desktop .menu-item.hide{ dsiplay:block;}
.nav-desktop .menu-item a{ padding:0; color:#fff;}
.nav-desktop .menu-item a.cur{ padding-bottom: 3px; border-width: 3px;}
.nav-desktop .menu-item a.active{ padding-bottom: 3px; border-bottom:3px solid #f58220;}
.nav-desktop .menu-item-has-children{ padding-bottom:0;}
.nav-desktop .menu-item-has-children:after{ content:''; width:16px; height:16px; background:url(../images/arrow_down_white.svg) center center no-repeat; position:absolute; top:20px; right:20px; -webkit-transition:all 0.3s linear 0s; transition:all 0.3s linear 0s;}
.nav-desktop .menu-item-has-children:hover:after{ -webkit-transform:rotate(0deg); transform:rotate(0deg);}
.nav-desktop .menu-item-has-children:hover:before{ display:none;}
.nav-desktop .menu-item-has-children.show:after{ -webkit-transform:rotate(180deg); transform:rotate(180deg);}
.nav-desktop .menu-item-has-children.show .sub-menu{ display:block;}
.nav-desktop .sub-menu{ width:100%; background:none; position:static; display:block; box-shadow:none;}
.nav-desktop .sub-menu .menu-item{ padding:10px 0 10px 5vw;}
.nav-desktop .sub-menu .menu-item a{ line-height:20px; display:inline; padding:0; border:none; color:#fff;}
.nav-desktop .sub-menu .menu-item a:hover{ line-height:20px; background:none; border:none; color:#fff;}
.nav-desktop .sub-menu .menu-item.current-menu-item a{ line-height:20px; background:none; border:none; color:#dc1f2d;}
.nav-desktop .sub-menu .menu-item:last-child a{ line-height:20px;}
.nav-desktop .sub-menu .menu-item-has-children:after{ width:0; height:0; display:none;}
.nav-desktop .sub-menu .sub-menu .menu-item:last-child{ padding-bottom:0;}
.menu-mobile{ display:block;}
.bg-black{ padding-bottom:100px;}
.footer{ padding:30px 0 20px;}
.footer .foot{ width:100%;}
.footer .foot .address{ width:100%; border-bottom:0px solid #f5f5f5; float:none;}
.footer .foot .address .logo{ width:auto; max-width:160px; margin:0 auto 10px; float:none;}
.footer .foot .address .info{ width:100vw; margin:0 auto; float:none; text-align:center;}
.footer .foot .address .footer-navigation-wrapper{ text-align:center;}
.footer .foot .address .info .menu-item{ width:auto; margin:0 8px;}
.footer .foot .address .info .follow-us{ line-height:22px; text-align:center;}
.footer .foot .address .info .follow-us .twitter{ width:22px; height:22px; line-height:22px; background-size:50% auto;}
.footer .foot .address .info .follow-us .youtube{ width:22px; height:22px; line-height:22px; background-size:50% auto;}
.copyright{ margin:10px 0 0; text-align:center;}
.copyright span{ display:block;}
.copyright a{ display:block;}
}

@media screen and (max-width:414px){

}

@media screen and (max-width:375px){

}

@media screen and (max-width:360px){

}

/*icons*/
.icon-ham-nav:before { content: "\e613";}
.icon-arrow-left:before { content: "\e617";}
.icon-arrow-right:before { content: "\e618";}
.icon-search:before { content: "\e61b";}
.icon-arrow-toggle:before { content: "\e61c";}
.icon-linkedin:before { content: "\e61d";}
.icon-twitter:before { content: "\e61e";}
.icon-star:before { content: "\e620";}
.icon-home:before { content: "\e621";}
.icon-dollar:before { content: "\e622";}
.icon-bell:before { content: "\e623";}
.icon-person:before { content: "\e625";}
.icon-resources:before { content: "\e628";}
.icon-cross:before { content: "\e629";}
.icon-facebook:before { content: "\e631";}
.icon-email:before { content: "\e632";}
.icon-printer:before { content: "\e633";}
.icon-download:before { content: "\e634";}
.icon-cellphone:before { content: "\e639";}
.icon-laptop:before { content: "\e63a";}
.icon-team:before { content: "\e63b";}
.icon-health:before { content: "\e63c";}
.icon-play:before { content: "\e63d";}
.icon-arrow-up:before { content: "\e63e";}
.icon-arrow-down:before { content: "\e63f";}
.icon-building:before { content: "\e682";}
.icon-service:before { content: "\e687";}
.icon-gateway:before { content: "\e688";}
.icon-contract:before { content: "\e689";}
.icon-book:before { content: "\e68a";}
.icon-speech:before { content: "\e68b";}
.icon-location:before { content: "\e68c";}